Bug 1295918 - [RFE] remote support for virgil (virtio-gpu)
[RFE] remote support for virgil (virtio-gpu)
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: spice (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Default Assignee for SPICE Bugs
SPICE QE bug list
: FutureFeature
Depends On: 1295917 1431205 1296111
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 14:01 EST by Ademar Reis
Modified: 2017-03-10 10:20 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1295917
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ademar Reis 2016-01-05 14:01:40 EST
clone for remote support for virgil

+++ This bug was initially created as a clone of Bug #1295917 +++

We're working to have virtio-gpu (Virgil) functional in RHEL 7.3 and for that we need support in Spice.

The first step is to support it on local VMs (patches are flowing upstream already). A second BZ will be created to track support for remote VMs.
Comment 1 David Blechter 2016-02-19 07:42:03 EST
no for 7.3.  Move to 7.4 for now
Comment 2 David Blechter 2016-12-15 07:54:58 EST
ongoing work upstream, not before 7.5.

Note You need to log in before you can comment on or make changes to this bug.